Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 01:06:18 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

Walk-in For Freelancer Content Writer
Posted On : 17 Apr '19

Zoya Zubair

3 yr | INR 1.20 Lacs | Aligarh

School Teacher with M.A currently living in Aligarh
Phone Number | 7417527567
Current | Teacher at Black Dale Public school
Previous | School Teacher at CAMBRIDGE PUBLIC SCHOOL
Pref Location | Not Mentioned
Notice Period | Not Mentioned
Key Skills | Education,School Administration,Art,Hindi,Maths,Language Teaching,Student Counseling,Lecturer Activities,Tutoring,Cbse,Training,Photography,Counselling,School,Social Service,Career Counselling,University,Psychology,Social Science,Administration

SUPREET SINGH

0 yr | INR 0.0 Lacs | Gurgaon

I am an enthusiastic person who has exceptional communication skills. I have won various awards in debates and writing skills at school and college level. I love analytical jobs. I love to talk to people and resolve their problems.
Phone Number | 919643802027 Verified
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Gurgaon
Notice Period | Not Mentioned
Key Skills | Spoken English,Communication Skills,Interpersonal Skills,Presentation Skills,Written Communication,Verbal,Front Office,HR Administration,Public Speaking,Creative Writing

Anjit VS

10 yr | INR 6.0 Lacs | Kochi

Freelance Content Writer with B.A in English currently living in Kochi
Phone Number | 919048815031
Current | Not Mentioned
Previous | Freelance Content Writer at Working As A Freelancer
Pref Location | Not Mentioned
Notice Period | Not Mentioned
Key Skills | Article Writing,Articles,Blog Writing,Blogging,Blogs,Content Editing,Content Writing,Copy Editing,Copy Writing,Creative Writing,Editing,Feature Writing,Journalism,News Writing,Proof Reading,Seo Writing,Social Media,Social Media Marketing,Web Content

Abhishek Kumar Singh

5 yr 6 m | INR 3.0 Lacs | Delhi

MUTUAL FUND
Phone Number | 8210750604 Verified
Current | Not Mentioned
Previous | no at no
Pref Location | Delhi / NCR
Notice Period | 15 Days or less
Key Skills | Sales & Marketing

megha singh

0 yr | INR 0.0 Lacs | Delhi

Done work in telesales.. excited to do be a part of something new coming my way! also a content writer.
Phone Number | 8368324286
Current | Not Mentioned
Previous | Not Mentioned
Pref Location | Delhi, Delhi / NCR, Gurgaon
Notice Period | Not Mentioned
Key Skills | flexible. . good judgement. .. communication skills are good in both English and hindi... hardworking

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem